%BFPRMEX  Tabular base function integrals for p',TT'
% IG = BFPRMEX(GN) returns IG(:,1:3) the integrals of GN(:,1:3) tabulated
% for the normalised flux linspace(0,1,n). See also BF3IMEX.
%
% For details see: [MEQ-redbook] 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bfprmex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
